.adapt-img-content {
    margin: auto;
    /* height: 600px; */
    /* max-width: 1373px; */
    max-width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 20;
}

.titleAccueil {
    display: flex !important;
    flex-direction: column;
    color: #fff;
    padding: 0px;
    margin-left: 15%;
    background-color: rgba(57, 57, 57 0.64);
    width: 505px !important;
    height: 109px;
    top: 140px;
    display: flex !important;
    position: relative;
    border-radius: 12px;
}


.titleAccueil h1 {
    font-size: 44px;
    color: #fff;
    font-weight: 500;
    margin: auto;
}

.adapt-img-content>div {
    display: block;
}

.animBloc {
    margin: 0 auto 150px;
}

#imgServ {
    display: block;
    max-width: 100%;
    /* max-width: auto; */
    margin: auto;
    min-height: unset;
    height: unset;
    top: 0;
    left: 0;
    transform: unset;
    min-width: 100%;
}

.adapt-img-content h2.textinside {
    color: #fff;
    font-size: 30px;
    display: inline-block;
    position: absolute;
    top: 30%;
    right: 10%;
    padding: 12px 24px;
    background-color: rgba(0, 0, 0, 0.45);
    font-weight: normal;
    line-height: 40px;
}

#animMain {
    position: relative;
    width: 70%;
    margin: 70px auto;
}

.fond {
    width: 100%;
    height: 100%;
    /* position: absolute; */
    top: 0;
    transform: scale(0, 1);
}

#animMain.on .fond {
    transform: scale(1, 1);
    transition: 2s all linear;
}

.fond img {
    width: 100%;
}

.caps {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.caps img {
    /* box-shadow: -8px 8px 10px 2px rgba(0, 0, 0, 0.2);
    border-radius: 50%; */
}

.mainCaps {
    /* transform: scale(0.8); */
    top: -100%;
    left: 50%;
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}

#animMain.on .mainCaps {
    position: absolute;
    top: 50%;
    transition: 2s all linear;
}

#animMain.ok .mainCaps {
    position: absolute;
    top: 50%;
    transition: 0.5s all linear;
}

#text {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    direction: rtl;
    text-align: center;
    width: 40%;
    width: 180px;
    font-size: 14px;
}

#animMain.detail #text::after {
    min-width: 0%;
    transition: 0.3s all linear 0.4s !important;
}

#text::after {
    content: "";
    min-width: 100%;
    height: 100%;
    z-index: 1;
    background-color: #fff;
    position: absolute;
    display: block;
    top: 0;
    transition: 0.3s all linear !important;
}

#animMain.detail .caps {
    opacity: 0 !important;
    transition: 0.5s all linear !important;
    z-index: -10;
}

#animMain.detail .mainCaps {
    opacity: 1 !important;
    left: 20%;
    transform: translate(-50%, -50%) scale(1.3);
    transition: 0.5s all linear;
    z-index: 10;
}

#CPLUS {
    top: 95%;
    left: 88%;
    transform: translate(-50%, -50%) scale(0.8);
}

#CPX {
    top: 83%;
    left: 46%;
    transform: translate(-50%, -50%) scale(0.8);
}

#CTECHNO {
    top: 72%;
    left: 75%;
    transform: translate(-50%, -50%) scale(0.8);
}

#DGP {
    top: 12%;
    left: 5%;
    transform: translate(-50%, -50%) scale(0.8);
}

#DTP {
    top: 10%;
    left: 98%;
    transform: translate(-50%, -50%) scale(0.8);
}

#FBR {
    top: 3%;
    left: 69%;
    transform: translate(-50%, -50%) scale(0.8);
}

#OMIDEV {
    top: 86%;
    left: 4%;
    transform: translate(-50%, -50%) scale(0.8);
}

#OMISYS {
    top: 43%;
    left: 14%;
    transform: translate(-50%, -50%) scale(0.8);
}

#PDR {
    top: 70%;
    left: 25%;
    transform: translate(-50%, -50%) scale(0.8);
}

#SVT {
    top: 17%;
    left: 40%;
    transform: translate(-50%, -50%) scale(0.8);
}

#A2000 {
    top: 28%;
    left: 77%;
    transform: translate(-50%, -50%) scale(0.8);
}

#RUNCIBLE {
    top: 59%;
    left: 83%;
    transform: translate(-50%, -50%) scale(0.8);
}

#animMain.on #SVT,
#animMain.on #DTP,
#animMain.on #CPLUS,
#animMain.on #CTECHNO,
#animMain.on #CPX,
#animMain.on #DGP,
#animMain.on #FBR,
#animMain.on #OMIDEV,
#animMain.on #OMISYS,
#animMain.on #PDR,
#animMain.on #A2000,
#animMain.on #RUNCIBLE {
    opacity: 1;
    transition: 1s all linear 2s;
    z-index: 10;
}

#animMain.ok #SVT:hover,
#animMain.ok #DTP:hover,
#animMain.ok #CTECHNO:hover,
#animMain.ok #CPX:hover,
#animMain.ok #DGP:hover,
#animMain.ok #FBR:hover,
#animMain.ok #OMIDEV:hover,
#animMain.ok #OMISYS:hover,
#animMain.ok #CPLUS:hover,
/* #animMain.ok #PDR:hover,
#animMain.ok #RUNCIBLE:hover , */
#animMain.ok #A2000:hover {
    transform: translate(-50%, -50%) scale(0.9);
    transition: 0.5s all linear;
    cursor: pointer;
}

#animMain.ok #SVT,
#animMain.ok #DTP,
#animMain.ok #CPLUS,
#animMain.ok #CPX,
#animMain.ok #CTECHNO,
#animMain.ok #DGP,
#animMain.ok #FBR,
#animMain.ok #OMIDEV,
#animMain.ok #OMISYS,
#animMain.ok #PDR,
#animMain.ok #A2000,
#animMain.ok #RUNCIBLE {
    opacity: 1;
    transition: 0.5s all linear;
}

#animMain.detail #SVT,
#animMain.detail #DTP,
#animMain.detail #CPLUS,
#animMain.detail #CPX,
#animMain.detail #CTECHNO,
#animMain.detail #DGP,
#animMain.detail #FBR,
#animMain.detail #OMIDEV,
#animMain.detail #OMISYS,
#animMain.detail #PDR,
#animMain.detail #A2000,
#animMain.detail #RUNCIBLE {
    z-index: -10;
}

#animMain.detail #SVT.selected,
#animMain.detail #DTP.selected,
#animMain.detail #CPLUS.selected,
#animMain.detail #CPX.selected,
#animMain.detail #CTECHNO.selected,
#animMain.detail #DGP.selected,
#animMain.detail #FBR.selected,
#animMain.detail #OMIDEV.selected,
#animMain.detail #OMISYS.selected,
#animMain.detail #PDR.selected,
#animMain.detail #A2000.selected,
#animMain.detail #RUNCIBLE.selected {
    opacity: 1 !important;
    top: 50% !important;
    /* right: 20% !important; */
    left: 80% !important;
    transform: translate(-50%, -50%) scale(1.2);
    transition: 0.5s all linear !important;
    z-index: 10;
}

@media all and (max-width: 1280px) {

    #text {
        font-size: 12px;
        width: 140px;
        left: 52%;
    }
}

@media all and (max-width: 980px) {

    .mainCaps {
        transform: translate(-50%, -50%) scale(0.7);
    }

    #animMain.detail .mainCaps {
        left: 15%;
        transform: translate(-50%, -50%) scale(0.9);
    }

    #CPLUS,
    #SVT,
    #DTP,
    #CPX,
    #CTECHNO,
    #DGP,
    #FBR,
    #OMIDEV,
    #OMISYS,
    #PDR,
    #RUNCIBLE,
    #A2000 {
        transform: translate(-50%, -50%) scale(0.6);
    }

    #animMain.ok #SVT:hover,
    #animMain.ok #DTP:hover,
    #animMain.ok #CTECHNO:hover,
    #animMain.ok #CPX:hover,
    #animMain.ok #DGP:hover,
    #animMain.ok #FBR:hover,
    #animMain.ok #OMIDEV:hover,
    #animMain.ok #OMISYS:hover,
    #animMain.ok #CPLUS:hover,
    /* #animMain.ok #PDR:hover,
    #animMain.ok #CPLUS:hover,
    #animMain.ok #RUNCIBLE:hover , */
    #animMain.ok #A2000:hover {
        transform: translate(-50%, -50%) scale(0.7);
    }

    #animMain.detail #SVT.selected,
    #animMain.detail #DTP.selected,
    #animMain.detail #CPLUS.selected,
    #animMain.detail #CPX.selected,
    #animMain.detail #CTECHNO.selected,
    #animMain.detail #DGP.selected,
    #animMain.detail #FBR.selected,
    #animMain.detail #OMIDEV.selected,
    #animMain.detail #OMISYS.selected,
    #animMain.detail #PDR.selected,
    #animMain.detail #A2000.selected,
    #animMain.detail #RUNCIBLE.selected {
        left: 85% !important;
        transform: translate(-50%, -50%) scale(0.8);
    }
}


@media all and (max-width: 980px) {

    .mainCaps {
        transform: translate(-50%, -50%) scale(0.6);
    }

    #animMain.detail .mainCaps {
        left: 15%;
        transform: translate(-50%, -50%) scale(0.8);
    }

    #CPLUS,
    #SVT,
    #DTP,
    #CPX,
    #CTECHNO,
    #DGP,
    #FBR,
    #OMIDEV,
    #OMISYS,
    #PDR,
    #RUNCIBLE,
    #A2000 {
        transform: translate(-50%, -50%) scale(0.5);
    }

    #animMain.ok #SVT:hover,
    #animMain.ok #DTP:hover,
    #animMain.ok #CTECHNO:hover,
    #animMain.ok #CPX:hover,
    #animMain.ok #DGP:hover,
    #animMain.ok #FBR:hover,
    #animMain.ok #OMIDEV:hover,
    #animMain.ok #OMISYS:hover,
    #animMain.ok #CPLUS:hover,
    /* #animMain.ok #PDR:hover,
    #animMain.ok #CPLUS:hover,
    #animMain.ok #RUNCIBLE:hover , */
    #animMain.ok #A2000:hover {
        transform: translate(-50%, -50%) scale(0.6);
    }

    #animMain.detail #SVT.selected,
    #animMain.detail #DTP.selected,
    #animMain.detail #CPLUS.selected,
    #animMain.detail #CPX.selected,
    #animMain.detail #CTECHNO.selected,
    #animMain.detail #DGP.selected,
    #animMain.detail #FBR.selected,
    #animMain.detail #OMIDEV.selected,
    #animMain.detail #OMISYS.selected,
    #animMain.detail #PDR.selected,
    #animMain.detail #A2000.selected,
    #animMain.detail #RUNCIBLE.selected {
        left: 85% !important;
        transform: translate(-50%, -50%) scale(0.7);
    }

    .titleAccueil {
        top: 110px !important;
        margin: 0 auto;
        width: 90% !important;
        border-radius: 12px;
        height: unset !important;
        padding: 25px 0;
        text-align: center;
    }
}

@media all and (max-width: 640px) {


    .adapt-img-content {
        margin: auto;
        height: 300px;
        max-width: 100%;
        position: relative;
        overflow: hidden;
    }

    .adapt-img-content.env {
        height: auto !important;
    }

    h2.textinside {
        font-size: 25px !important;
    }

    .mainCaps {
        transform: translate(-50%, -50%) scale(0.5);
    }

    #animMain.detail .mainCaps {
        left: 15%;
        transform: translate(-50%, -50%) scale(0.7);
    }

    .animBloc {
        margin: auto 20px;
    }

    #text {
        font-size: 10px;
        width: 140px;
        left: 52%;
        top: 80%;
    }

    #CPLUS,
    #SVT,
    #DTP,
    #CPX,
    #CTECHNO,
    #DGP,
    #FBR,
    #OMIDEV,
    #OMISYS,
    #PDR,
    #RUNCIBLE,
    #A2000 {
        transform: translate(-50%, -50%) scale(0.4);
    }

    #animMain.ok #SVT:hover,
    #animMain.ok #DTP:hover,
    #animMain.ok #CTECHNO:hover,
    #animMain.ok #CPX:hover,
    #animMain.ok #DGP:hover,
    #animMain.ok #FBR:hover,
    #animMain.ok #OMIDEV:hover,
    #animMain.ok #OMISYS:hover,
    #animMain.ok #CPLUS:hover,
    /* #animMain.ok #PDR:hover,
    #animMain.ok #RUNCIBLE:hover , */
    #animMain.ok #A2000:hover {
        transform: translate(-50%, -50%) scale(0.55);
    }

    #animMain.detail #SVT.selected,
    #animMain.detail #DTP.selected,
    #animMain.detail #CPLUS.selected,
    #animMain.detail #CPX.selected,
    #animMain.detail #CTECHNO.selected,
    #animMain.detail #DGP.selected,
    #animMain.detail #FBR.selected,
    #animMain.detail #OMIDEV.selected,
    #animMain.detail #OMISYS.selected,
    #animMain.detail #PDR.selected,
    #animMain.detail #A2000.selected,
    #animMain.detail #RUNCIBLE.selected {
        left: 85% !important;
        transform: translate(-50%, -50%) scale(0.6);
    }
}